﻿@charset "utf-8";

/*-----------------Map----------------------*/
.mikataSeitou{
	margin:10px;}
	
#local .localMapWrap{
position:relative;
margin:0 auto 0px;
padding:0 10px;
}
#local .localMap{
	position:relative;
	/*display:block;*/
	width:340px !important;
	height:400px !important;
	margin:40px auto 10px;
	padding:0;
	/*background: url(/local/images/map_bg.gif) no-repeat;
	background-position: -50px -80px;上の場合*/
}

#local .hirei{
	position:relative;
	/*display:block;*/
	width:340px !important;
	height:30px !important;
	margin:0 auto 10px;
	padding:0;
	padding-bottom:18px;
	border-bottom:1px solid #CCC;
}

#local .localMap li,
#local .hirei li{
	font-size:10px;
	border:solid 1px #EEE;
	-moz-border-radius: 1px;
	-webkit-border-radius:1px;
	border-radius:1px;
}

#local .localMap li a,
#local .hirei li a{
	font-size:11px;
	font-weight:bold;
	display:table-cell;
	width:40.5px;
	height:30px;
	text-align:center;
	vertical-align: middle;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

#local  li#apDiv48 a{
	display:table-cell;
	width:120.5px;
	height:30px;
	text-align:center;
	vertical-align: middle;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
}

#local .localMap li a:hover,
#local .hirei li a:hover{
	text-decoration:none;
	background: #0078c6;
	/*background:#777;*/
	color:#FFF;
}
#apDiv1,#apDiv2,#apDiv3,#apDiv4,#apDiv5,#apDiv6,#apDiv7,#apDiv8,#apDiv9,#apDiv10,#apDiv11,#apDiv12,#apDiv13,#apDiv14,#apDiv15,#apDiv16,#apDiv17,#apDiv18,#apDiv19,#apDiv20,#apDiv21,#apDiv22,#apDiv23,#apDiv24,#apDiv25,#apDiv26,#apDiv27,#apDiv28,#apDiv29,#apDiv30,#apDiv31,#apDiv32,#apDiv33,#apDiv34,#apDiv35,#apDiv36,#apDiv37,#apDiv38,#apDiv39,#apDiv40,#apDiv41,#apDiv42,#apDiv43,#apDiv44,#apDiv45,#apDiv46,#apDiv47 {
	/*position:absolute;*/
	position:absolute;
	width:40.5px;
	height:30px;
	/*background-color: #FF9900;*/
	background-color: #F2F2F2;
}
#apDiv48  {
	/*position:absolute;*/
	position:absolute;
	width:120.5px;
	height:30px;
	/*background-color: #FF9900;*/
	background-color: #F2F2F2;
}

/* 1 Line*/
#apDiv1,#apDiv2,#apDiv3,#apDiv4,#apDiv5,#apDiv6,#apDiv7,#apDiv8 {
	left:278px;}
/* 2 Line*/
#apDiv9,#apDiv10,#apDiv11,#apDiv12,#apDiv13,#apDiv14,#apDiv15,#apDiv16 {
	left:233.5px;}
/* 3 Line*/
#apDiv17,#apDiv18,#apDiv19,#apDiv20,#apDiv21,#apDiv22,#apDiv23 {
	left:189px;}
/* 4 Line*/
#apDiv24,#apDiv25,#apDiv26,#apDiv27,#apDiv28 {
	left:144.5px;}
/* 5 Line*/
#apDiv29,#apDiv30,#apDiv31 {
	left:100px;
}
/* 6 Line*/
#apDiv32,#apDiv33 {
	left:55.5px;
}
/* 7 Line*/
#apDiv34,#apDiv35 {
	left:11px;
}
/* shikoku*/
#apDiv36,#apDiv37 {
	left:137.5px;}
/* shikoku*/
#apDiv38,#apDiv39 {
	left:93.5px;}
/* kyushu*/
#apDiv40,#apDiv41,#apDiv42 {
	left:44px;}
	#apDiv43,#apDiv44,#apDiv45,#apDiv46 {
	left:0px;}
	
	
/* top-28.5*/
#apDiv1 {
	top:-28.5px;}
/* top15.5*/
#apDiv2,#apDiv9  {
	top:15.5px;}
/* top48.5*/
#apDiv3,#apDiv10 {
	top:48.5px;}
/* top80.5*/
#apDiv4,#apDiv11,#apDiv17,#apDiv24{
	top:80.5px;}
/* top114.5*/
#apDiv5,#apDiv12,#apDiv18,#apDiv25 {
	top:114.5px;}
/* top148.5*/
#apDiv6,#apDiv13,#apDiv19,#apDiv26,#apDiv29,#apDiv32,#apDiv34 {
	top:148.5px;
}
/* top182.5*/	
#apDiv7,#apDiv14,#apDiv21,#apDiv27,#apDiv30,#apDiv33,#apDiv35 {
	top:182.5px;}
/* top216.5*/	
#apDiv8,#apDiv15,#apDiv20,#apDiv28,#apDiv31,#apDiv,#apDiv,#apDiv,#apDiv {
	top:216.5px;}
/* top250.5*/	
#apDiv16,#apDiv22,#apDiv,#apDiv,#apDiv  {
	top:250.5px;}
/* top284.5*/	
#apDiv23 {
	top:284.5px;}
/* shikoku*/
#apDiv36,#apDiv38 {
	top:260px;}
/* shikoku*/
#apDiv37,#apDiv39 {
	top:294px;}
/* kyushu*/
#apDiv40,#apDiv43,#apDiv {
	top:233.5px;}
#apDiv44,#apDiv41 {
	top:267.5px;}
#apDiv42,#apDiv45 {
	top:301.5px;}
#apDiv46 {
	top:335.5px;}
#apDiv47 {
/*left:10px;
top:27px;上の場合*/
left:0px;
top:380px;}	

/* 1 Line*/
#apDiv1 {z-index:101;}
#apDiv2 {z-index:102;}
#apDiv3 {z-index:103;}
#apDiv4 {z-index:104;}
#apDiv5 {z-index:105;}
#apDiv6 {z-index:106;}
#apDiv7 {z-index:107;}
#apDiv8 {z-index:108;}
/* 2 Line*/
#apDiv9 {z-index:109;}
#apDiv10 {z-index:110;}
#apDiv11 {z-index:111;}
#apDiv12 {z-index:112;}
#apDiv13 {z-index:113;}
#apDiv14 {z-index:114;}
#apDiv15 {z-index:115;}
#apDiv16 {z-index:116;}
#apDiv17 {z-index:117;}
#apDiv18 {z-index:118;}
#apDiv19 {z-index:119;}
#apDiv20 {z-index:120;}
#apDiv21 {z-index:121;}
#apDiv22 {z-index:122;}
#apDiv23 {z-index:123;}
/* 4 Line*/
#apDiv24 {z-index:124;}
#apDiv25 {z-index:125;}
#apDiv26 {z-index:126;}
#apDiv27 {z-index:127;}
#apDiv28 {z-index:128;}
/* 5 Line*/
#apDiv29 {z-index:129;}
#apDiv30 {z-index:130;}
#apDiv31 {z-index:131;}
/* 6 Line*/
#apDiv32 {z-index:132;}
#apDiv33 {z-index:133;}
/* 7 Line*/
#apDiv34 {z-index:134;}
#apDiv35 {z-index:135;}
/* shikoku*/
#apDiv36 {z-index:136;}
#apDiv37 {z-index:137;}

#apDiv38 {z-index:138;}
#apDiv39 {z-index:139;}
/* kyushu*/
#apDiv40 {z-index:140;}
#apDiv41 {z-index:141;}
#apDiv42 {z-index:142;}
#apDiv43 {z-index:143;}
#apDiv44 {z-index:144;}
#apDiv45 {z-index:145;}
#apDiv46 {z-index:146;}
/* okinawa*/
#apDiv47 {z-index:147;}

/* hirei*/
#apDiv48 {
	left:0px;top:0px;z-index:148;}
